.page .product-sections-page .consultation{
    background-color: #D0E7F7;
    background-image: url("../img/fon_2.svg");
    background-repeat: no-repeat;
    background-position: 100% 100%;
}
.consultation .btn-gray-trans{
    background-color: #EB016E;
    color: #fff;
    cursor: pointer;
}

.product-callback-wrapper section.sm-callback {
    background-color: #EBF8FF;
    background-image: url("../img/fon_3.svg");
}
.smart-filter-section .smart-filter-parameters-box-title-text{
    color: #000000;
    font-weight: bold;
}
.btn.btn-white{
    height: 48px;
    justify-content: center;
    margin-top: 20px;
    background-color: #fff;
    border-color: #eb016e;
    color: #eb016e;
    cursor: pointer;
}
.btn.btn-white:hover{
    background-color: #eb016e;
    color: #fff;
}
.accessories_ico{
    background-image: url("../img/accessories_ico.svg");
    background-repeat: no-repeat;
    background-position: 0 84%;
    padding: 30px 0 0 22px;
    display: block;
    color: #6DA7D0;
    text-decoration: none;
}
section.product-section .section-wrapper .product-column {
    position: relative;
}
.compare_list{
    background-image: url("../img/compare.svg");
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    z-index: 1;
    top: 28px;
    right: 9px;
    cursor: pointer;
}
.compare_list_in{
    background-image: url("../img/compare_in.svg");
}
.compare_list input{
    display: none;
}


.modal_compare{
    width: 100%;
    top:0;
    position: fixed;
    background-color: #D0E7F7;
    box-shadow: 0 0 14px rgba(0, 0, 0, 0.15);
    z-index: 1001;
}
.modal_compare_block{
    max-width: 870px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px;
}
.align_l{
    display: flex;
    align-items: center;
}
.modal_compare .img img{
    padding: 24px 25px 24px 0;
}
.modal_compare .name{
    font-weight: normal;
    font-size: 19px;
    line-height: 20px;
    color: #000000;
    padding-bottom: 9px;
}
.modal_compare .inf{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #828282;
}
.modal_compare .button a{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #000000;
    background-color: #FFFFFF;
    padding: 13px 31px;
}
.align_l, .align_r{
    display: flex;
    align-items: center;
}
.modal_compare .ico_hide{
    background-image: url("../img/compare_close.svg");
    width: 16px;
    height: 16px;
    display: block;
    cursor: pointer;
    margin-left: 27px;
}
.ico_compare{
    background-image: url("../img/compare_count.svg");
    width: 20px;
    height: 18px;
    display: inline-block;
    position: relative;
}
.compare_count .count {
    background: #EB016E;
    border-radius: 50%;
    height: 12px;
    width: 12px;
    display: inline-block;
    font-size: 9px;
    line-height: 15px;
    color: #FFFFFF;
    text-align: center;
    position: relative;
    top: -13px;
    right: 9px;
}
.compare_count{
    position: relative;
    float: right;
    top: 36px;
    font-size: 16px;
    line-height: 20px;

}
.compare_count > span{
    margin: 0 -7px 0 0;
}
.compare_count a{
    color: rgba(0, 0, 0, 0.4);
    text-decoration: none;
}

@media (max-width:500px){
    .compare_count .name{
        display: none;
    }
    .modal_compare_block .img{
        display: none;
    }
    .modal_compare .name {
        font-size: 14px
    }
}